Subject: Re: error: fixesext
To: Alexandre Martins Garcia <>
From: Roland Illig <>
List: tech-pkg
Date: 09/24/2005 21:18:03
Alexandre Martins Garcia wrote:
> hi, i do a bmake in mplayer, when it start compiling fixesext, give me 
> this error:
> checking for fixesext >= 2.0... Package fixesext was not found in the 
> pkg-config search path. Perhaps you should add the directory containing 
> `fixesext.pc' to the PKG_CONFIG_PATH environment variable No package 
> 'fixesext' found
> configure: error: Library requirements (fixesext >= 2.0) not met; 
> consider adjusting the PKG_CONFIG_PATH environment variable if your 
> libraries are in a nonstandard prefix so pkg-config can find them.

Which version of pkgsrc are you using?

Which operating system are you using?

Did you try to "make clean; make" in x11/Xfixes?

Does the file x11/Xfixes/work/.buildlink/lib/pkgconfig/fixesext.pc exist?